IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_NF_ENT_IT') AND NAME = 'VLR_ICMS_SUBSTITUTO')
BEGIN
	ALTER TABLE EST_NF_ENT_IT ADD VLR_ICMS_SUBSTITUTO money NULL
END

IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_NF_ENT_DANFE_PROVISORIO_ITENS') AND NAME = 'VLR_ICMS_SUBSTITUTO')
BEGIN
	ALTER TABLE EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD VLR_ICMS_SUBSTITUTO int
END